Compatibilidad con navegadores antiguos para Windows

Como administrador, puedes implementar la extensión compatibilidad con navegadores antiguos (LBS) para que los usuarios alternen automáticamente entre Chrome y otro navegador. 
  • Chrome 73 y versiones anteriores: deberás usar la extensión LBS.
  • Chrome 74 y versiones posteriores: tienes dos opciones: puedes configurar la función LBS integrada utilizando únicamente los archivos incluidos en el paquete Chrome Enterprise Bundle, o bien puedes seguir usando la extensión LBS.